Package org.apache.sling.feature.cpconverter.repoinit

## Class OperatorConverterException

- java.lang.Object
- - java.lang.Throwable
  - - java.lang.Exception
    - - java.lang.RuntimeException
      - - org.apache.sling.feature.cpconverter.repoinit.OperatorConverterException

All Implemented Interfaces:
  `Serializable`

    public class OperatorConverterException
    extends RuntimeException

Runtime exception variant of the converter exception to pass it through the operators/visitors

See Also:
  Serialized Form

### Constructor Summary

Constructors
`OperatorConverterException​(ConverterException e)`

### Method Summary

All Methods Instance Methods Concrete Methods
`ConverterException` `getConverterException()`

### Methods inherited from class java.lang.Throwable

`addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Constructor Detail

#### OperatorConverterException

    public OperatorConverterException​(ConverterException e)

### Method Detail

#### getConverterException

    public ConverterException getConverterException()